@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap");
:root {
	--bs-white: #fff;
	--bs-blue: #30060A;
	--bs-gray: #5e5e5e;
	--bs-graylight: #929292;
	--bs-black: #000;
	--bs-font: "Inter", sans-serif;
}
body {
	font-family: var(--bs-font) !important;
	font-size: 14px;
}
h4,
h3,
h2 {
	font-family: var(--bs-font) !important;
}
.section {
	padding-top: 40px;
}
.large-title {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 0px;
	line-height: 28px;
}
.title {
	font-weight: 700;
	font-size: 17px;
	border-left: 6px solid #393939;
	padding-left: 14px;
	line-height: 1;
}
.home::after {
	content: "\f015";
	font-family: "FontAwesome";
}
.mt-0 {
	margin-top: 0px !important;
}
.mb-0 {
	margin-bottom: 0px !important;
}
.mb-2 {
	margin-bottom: 2rem;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 2px solid var(--bs-black);
}
.booking-section.static-section a {
	color: var(--bs-black);
}
.booking-section.static-section .btn-wrap a {
	color: var(--bs-white);
}
.small-title {
	font-size: 21px;
	font-weight: 600;
	margin-top: 0px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 7px;
	margin-bottom: 0px;
}
.main-navigation {
	background-color: var(--bs-black);
	padding: 11px 0px;
}
.btn-secondary {
	text-transform: uppercase;
	font-size: 12px;
	background-color: #000;
	transition: all 0.2s ease-in-out;
}
/* .btn-secondary:hover{
  background-color: transparent;
  border:1px solid #000;
  color:#000;
} */
.proceed-wrap .btn-secondary {
	margin-right: 12px;
}
.content-wrapper {
	display: flex;
	flex-wrap: inherit;
	align-items: center;
	max-width: 1170px;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	justify-content: space-between;
}
.main-logo {
	color: #fff;
	font-size: 35px;
	font-weight: 700;
	line-height: 1;
}
.main-logo img {
	height: 33px;
}
.main-logo:hover {
	color: #fff;
}
.logo-wrap .events {
	color: #fff;
	font-weight: 300;
	display: block;
	line-height: 1;
}
.navbar-logo .logo {
	font-size: 30px;
	font-weight: 800;
	color: var(--bs-white);
	line-height: 1;
}
.navbar-logo img {
	height: 44px;
}
.date-section {
	text-align: right;
	margin-right: 12px;
	display: flex;
}
.date-section .home {
	margin-right: 8px;
	color: var(--bs-white);
}
.profile-login {
	flex: 0 0 auto;
}
.date-section .address-text,
.date-section .date-text {
	color: #fff;
	font-size: 12px;
	display: block;
}
.destination-wp {
	display: flex;
	align-items: center;
}
.login-btn {
	padding-left: 20px;
}
.destination-wp .login-btn a {
	background-color: #fff;
	color: #000;
	padding: 4px 10px;
	border-radius: 5px;
	text-transform: uppercase;
}
.destination-wp .login-btn a {
	font-size: 11px;
	color: var(--bs-black);
}
/* .banner{
  background-image: url("../img/dy23_book_banner01.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height:200px;
  margin: 0px 0px 15px;
} */
.banner {
	margin: 0px 0px 20px;
}
.list {
	padding: 0px;
	margin: 15px 0px 0px;
	list-style-type: none;
/*	display: flex;*/
	flex-wrap: wrap;
}
.list li {
	margin-bottom: 8px;
	text-transform: uppercase;
	position: relative;
	padding-left: 17px;
}
.list li::before {
	content: "";
	background-color: #000;
	height: 2px;
	width: 8px;
	display: inline-block;
	margin-right: 9px;
	position: absolute;
	top: 9px;
	left: 0;
}
.link {
	text-decoration: underline;
}
.zone-wp {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.zone-wp li:first-child {
	background-color: #000;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 21px 40px;
	text-transform: uppercase;
}
.zone-wp li {
	background-color: var(--bs-gray);
	font-weight: 700;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	color: var(--bs-white);
	margin: 12px 0;
}
.zone-wp li:nth-child(2) {
	height: 90px;
}
.zone-wp li:nth-child(3) {
	height: 120px;
}
.zone-wp li:nth-child(4) {
	height: 158px;
}
.zone-package {
	padding: 0px;
	list-style-type: none;
	margin: 15px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	max-width: 500px;
}
.zone-package li {
	display: flex;
	align-items: center;
	margin-bottom: 18px;
}
.zone-package li .package-bx {
	background-color: #000;
	color: #fff;
	font-size: 17px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 20px;
	width: 100%;
}
.zone-package .rupees {
	flex: 1;
	line-height: 1;
	font-size: 15px;
	font-weight: 500;
	white-space: nowrap;
}
.zone-package .increase-wp {
	margin-left: 50px;
}
.zone-package .zone-title {
	font-size: 13px;
	display: block;
	margin-right: 30px;
	margin-bottom: 0px;
	font-weight: 300;
	width: 159px;
	line-height: 20px;
}
.zone-package .zone-bx {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.zone-package .zone-bx .zone-title:last-child {
	margin-bottom: 0px;
}
.zone-package li:last-child {
	margin-bottom: 0px;
}

.increase-wp .spinner-sel .form-control {
	height: 30px;
}
.increase-wp .spinner-sel .btn {
	padding: 4px 12px;
	border-radius: 0px;
	height: 30px;
}
.increase-wp .glyphicon {
	line-height: 0px;
	top: 0px;
}
.increase-wp .glyphicon-plus:before,
.increase-wp .glyphicon-minus:before {
	font-size: 9px;
}
.spinner-sel {
	width: 120px;
}
.spinner-sel .form-control {
	background-color: #fff;
}
.spinner-sel .btn-plus {
	background-color: #fff;
}
.btn:focus {
	outline: 0px;
}
.btn:hover:focus {
	background-color: #fff;
	outline: 0;
}
.glyphicon-plus:before,
.glyphicon-minus:before {
	font-size: 9px;
}
.table-wp table thead {
	font-weight: 600;
	font-size: 15px;
	border-bottom: 1px solid #ddd;
}
.table-wp table tr td:first-child {
	width: 50%;
	text-align: left;
}
.table-wp table tr td {
	text-align: right;
}
.table-wp table thead tr:last-child {
	text-align: left;
}

.table-wp table tbody tr {
	text-align: right;
	border: 0px;
}
.table-wp .table > thead > tr > td {
	padding: 5px 15px 5px 0px;
}
.table-wp .table > tbody > tr > td:last-child,
.table-wp .table > thead > tr > td:last-child {
	padding-right: 0px;
}
.table-wp .table > tbody > tr > td {
	border: 0px;
	padding: 5px 15px 5px 0px;
}
table tr td {
	font-size: 13px;
}
.table-wp table tbody tr:last-child {
	border-top: 1px solid #ddd;
	font-size: 16px;
	font-weight: 600;
}
.mobile-form-control {
	display: flex;
	align-items: center;
}
.mobile-form-control .prefix {
	margin-right: 3px;
}
.mobile-form-control input {
	height: auto !important;
	border: 0px;
	width: 100%;
}
.mobile-form-control input:focus {
	outline: 0px;
}

.booking-section {
	padding: 40px 0;
}
.booking-section .table_headings h3 {
	margin-top: 0px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 22px;
}
.table_headings {
	border-bottom: 2px solid var(--bs-black) !important;
	margin-bottom: 5px !important;
	padding-bottom: 6px !important;
}
.title-header {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}
.semi-title {
	font-size: 16px;
	font-weight: 600;
	margin: 30px 0 15px;
	line-height: 25px;
}
ol {
	padding: 0 0px 0 16px;
}
ol li {
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.static-section.booking-section .title-header {
	margin-bottom: 20px !important;
}
.delegate_entry_form input {
	border-radius: 7px !important;
}
.delegate_entry_form h4 {
	line-height: 23px;
}
.upload-file {
	cursor: pointer;
	display: flex;
	align-items: center;
	height: 60px;
	box-shadow: none !important;
}
.upload-label {
	position: relative;
	color: #939393;
	font-weight: 500;
	box-shadow: none;
	display: flex;
	align-items: center;
}
.upload-label-icon {
	content: "";
	display: inline-block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23.5' height='23.5' viewBox='0 0 23.5 23.5'%3E%3Cg id='log-out' transform='translate(-2.25 -2.25)'%3E%3Cpath id='Path_996' data-name='Path 996' d='M10.333,25H5.444A2.444,2.444,0,0,1,3,22.556V5.444A2.444,2.444,0,0,1,5.444,3h4.889' transform='translate(0 0)' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3Cpath id='Path_997' data-name='Path 997' d='M16,19.222l6.111-6.111L16,7' transform='translate(2.889 0.889)' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3Cline id='Line_77' data-name='Line 77' x1='15' transform='translate(10 14)' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	height: 16px;
	width: 40px;
	transform: rotate(270deg);
}
.upload-file input[type="file"] {
	display: none;
}
.btn-wrap {
	display: flex;
	gap: 20px;
	margin-top: 20px;
}
.btn {
	display: flex;
	align-items: center;
}
.active-btn {
	background-color: var(--bs-black) !important;
	color: var(--bs-white);
}
.button-primary {
	font-size: 13px;
	background-color: var(--bs-graylight);
	color: var(--bs-white);
	padding: 6px 24px;
	text-transform: uppercase;
}
.button-primary:hover:focus {
	background-color: var(--bs-graylight);
	color: var(--bs-white);
}
.button-primary:hover {
	color: var(--bs-white);
}
.button-secondary {
	background-color: var(--bs-black);
	border: 2px solid var(--bs-black);
	color: var(--bs-white);
	padding: 6px 24px;
	font-size: 13px;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
}
.stay-btn {
	padding: 11px 24px !important;
}
/* .button-secondary:hover{

  background-color: transparent;
  color: var(--bs-black)!important;
  letter-spacing: .2px;
  border: 2px solid black;
} */
.btn.button-primary:focus,
.btn.button-secondary:focus {
	color: var(--bs-white);
}
.button-secondary:hover:focus {
	background-color: var(--bs-black);
	color: var(--bs-white);
}
.button-secondary:hover {
	color: var(--bs-white);
}

.voucher {
}
.voucher td {
	width: 70% !important;
}
.voucher td:nth-child(2) {
	width: 40% !important;
}
tr.voucher td {
	padding: 30px 0 !important;
}
.voucher-wp {
	border: 1px solid #ddd;
	padding: 9px 20px;
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 350px;
}
.voucher span.bold-title {
	margin-bottom: 6px;
	display: block;
}
.subtotal td {
	border-top: 1px solid #ddd !important;
	font-size: 18px;
	font-weight: 600;
}
.bold-title {
	font-weight: 700;
}
.table-head {
	font-weight: 600;
	font-size: 17px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.off-text {
	color: #1eb415;
	font-weight: 700;
}
.off-text::before {
	content: "\f00c";
	font-family: "FontAwesome";
	color: #1eb415;
	font-size: 18px;
	margin-right: 6px;
}
.voucher-wrap {
}
.voucher-bx {
	padding: 6px 0;
	border-bottom: 2px solid var(--bs-black);
}
.voucher-wrap .voucher-bx:last-child {
	border-bottom: 0px;
}
.apply-voucher {
	margin-bottom: 20px;
}
.apply-bx {
	display: flex;
	align-items: center;
	/* justify-content: space-between; */
	gap: 20px;
	/* max-width: 350px; */
}
table .remove-cart-room {
	font-size: 11px;
	padding: 4px 13px;
}

.apply-bx .form-control {
	flex: auto;
}
.apply-voucher .form-group {
	margin-bottom: 0px;
}
.form-check {
	display: flex;
	/* align-items: center; */
	cursor: pointer;
}
.form-check .form-check-label {
	font-weight: 400;
	margin-bottom: 0px;
	cursor: pointer;
}
.form-check input[type="checkbox"] {
	height: 18px;
	width: 18px;
	margin-right: 12px;
	margin-top: 0px;
}
.hotel-booking {
	display: flex;
	align-items: end;
	justify-content: space-between;
}
.custom_tables {
	padding: 20px 0 0;
}
.custom_tables table thead {
	border-bottom: 0px;
}
.dataTables_length .form-control {
	height: 34px !important;
	margin: 0 10px;
}
.custom_tables .form-control {
	width: 100% !important;
	height: 34px !important;
}
.dataTables_length label {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.dataTables_length .form-control {
	width: 15% !important;
}
.dataTables_length {
	margin-bottom: 20px;
}
.custom_tables .table > thead > tr > th {
	padding: 0px 8px 16px;
}
.zone-bx.room-selection .btn-wrap {
	margin-top: 0px;
	margin-left: 20px;
}
.zone-bx.room-selection .zone-package {
	margin-top: 0px;
}
.form-section {
	padding: 15px 0 0;
}

.room2-section {
	margin-right: -0px;
	margin-left: -0px;
	display: flex;
	align-items: center;
}
.room2-section .count {
	padding-left: 15px;
	font-weight: 700;
	height: 34px;
}
.login {
	display: flex;
	justify-content: center;
}
.label-wrap {
	font-weight: 500;
	text-transform: uppercase;
}
.label-wrap span {
	padding: 0 12px;
	border-right: 1px solid #ddd;
	line-height: 1;
	display: inline-block;
}
.label-wrap span:first-child {
	padding-left: 0px;
	font-weight: 700;
}
.label-wrap span:last-child {
	border-right: 0px;
}
.login-wrapper {
	max-width: 800px;
	width: 600px;
	margin: 0px auto;
	padding: 30px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 15px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.login-wrapper .form-bx {
	display: flex;
	align-items: baseline;
	gap: 20px;
	margin-bottom: 4px;
}
.login-wrapper .form-group {
	margin-bottom: 21px;
}
.login-wrapper .form-bx .form-control {
	height: 40px;
}
.login-wrapper .form-bx .form-label {
	text-transform: uppercase;
}
.send-otp {
	white-space: nowrap;
	background-color: var(--bs-black);
	color: #fff;
	border: 0px;
	text-transform: uppercase;
	padding: 9px 19px;
	font-size: 15px;
	border-radius: 5px;
	width: 130px;
}
.login-wrapper .head_section {
	margin-bottom: 20px;
}
.container.from-container {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: calc(100vh - 184px);
}
.logout-wp {
	color: var(--bs-white);
	font-size: 12px;
	display: block;
	border-left: 1px solid var(--bs-white);
	padding-left: 16px;
}
.logout-wp a {
	color: #fff;
}
.logout-wp a:first-child {
	margin-bottom: 10px;
}
.log-out {
	display: flex;
	align-items: center;
}
.checked {
	text-align: center;
	display: block;
}
.checked::before {
	content: "\f00c";
	font-family: "FontAwesome";
	color: #1eb415;
	font-size: 18px;
}
textarea.form-control,
.form-control {
	height: 38px;
	box-shadow: none;
}
textarea.form-control {
	resize: auto !important;
}

/* .log-out::after{
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='800px' height='800px' viewBox='0 -0.5 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.75 9.874C11.75 10.2882 12.0858 10.624 12.5 10.624C12.9142 10.624 13.25 10.2882 13.25 9.874H11.75ZM13.25 4C13.25 3.58579 12.9142 3.25 12.5 3.25C12.0858 3.25 11.75 3.58579 11.75 4H13.25ZM9.81082 6.66156C10.1878 6.48991 10.3542 6.04515 10.1826 5.66818C10.0109 5.29121 9.56615 5.12478 9.18918 5.29644L9.81082 6.66156ZM5.5 12.16L4.7499 12.1561L4.75005 12.1687L5.5 12.16ZM12.5 19L12.5086 18.25C12.5029 18.25 12.4971 18.25 12.4914 18.25L12.5 19ZM19.5 12.16L20.2501 12.1687L20.25 12.1561L19.5 12.16ZM15.8108 5.29644C15.4338 5.12478 14.9891 5.29121 14.8174 5.66818C14.6458 6.04515 14.8122 6.48991 15.1892 6.66156L15.8108 5.29644ZM13.25 9.874V4H11.75V9.874H13.25ZM9.18918 5.29644C6.49843 6.52171 4.7655 9.19951 4.75001 12.1561L6.24999 12.1639C6.26242 9.79237 7.65246 7.6444 9.81082 6.66156L9.18918 5.29644ZM4.75005 12.1687C4.79935 16.4046 8.27278 19.7986 12.5086 19.75L12.4914 18.25C9.08384 18.2892 6.28961 15.5588 6.24995 12.1513L4.75005 12.1687ZM12.4914 19.75C16.7272 19.7986 20.2007 16.4046 20.2499 12.1687L18.7501 12.1513C18.7104 15.5588 15.9162 18.2892 12.5086 18.25L12.4914 19.75ZM20.25 12.1561C20.2345 9.19951 18.5016 6.52171 15.8108 5.29644L15.1892 6.66156C17.3475 7.6444 18.7376 9.79237 18.75 12.1639L20.25 12.1561Z' fill='%23fff'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat; 
  background-size: contain;
  height: 24px;
  width: 24px;
  display: block;
  margin-left: 4px;
} */
.error {
	font-size: 13px !important;
	padding-top: 3px;
	display: block;
}
select.form-control {
	font-size: 13px;
	color: #898787;
}
.cust-btn {
	display: flex;
	align-items: center;
	padding-bottom: 0px !important;
}
.cust-btn .btn-secondary {
	font-size: 12px;
	text-transform: capitalize;
}
.pagination > li > a {
	font-size: 13px;
}
div#cart_history_list_info,
div#order_history_list_info {
	font-size: 14px !important;
}
.booking-section .head_section {
	font-size: 26px;
	color: #000;
	text-transform: uppercase;
}
.booking-panel .panel-heading {
	background-color: var(--bs-black);
}
.booking-panel .panel-footer .increase-wp .input-group.spinner-sel {
	margin: 0;
}
.contact-wp {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
}
.contact-wp li {
	flex: 0 0 24%;
	background-color: #f1f1f1;
	margin-right: 20px;
	padding: 20px;
}
.contact-wp li:last-child {
	margin-right: 0px;
}
.contact-wp li a {
	display: block;
	color: var(--bs-black) !important;
	margin-bottom: 9px;
}
.contact-wp li a:last-child {
	margin-bottom: 0px;
}
.contact-wp li .presentative {
	font-size: 14px;
	margin-bottom: 8px;
	display: block;
}
.contact-wp li h5 {
	margin-top: 0px;
	font-weight: 700;
}
footer {
	background-color: var(--bs-black);
	padding: 12px 0px;
}
footer .social-links {
	display: flex;
	align-items: center;
}
footer .social-links .contact-text {
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin-right: 22px;
}
footer .social-links .icon {
	color: #fff;
	font-size: 30px;
}
footer .social-links .linkdin:after {
	content: "\f08c";
	font-family: "FontAwesome";
	margin-right: 12px;
}
footer .social-links .insta:after {
	content: "\f16d";
	font-family: "FontAwesome";
	margin-right: 12px;
}
footer .social-links .x:after {
    content: "\f099"; /* Font Awesome Twitter icon */
    font-family: "FontAwesome";
    margin-right: 12px;
}


footer .social-links .facebook:after {
    content: "\f09a"; /* Font Awesome 'Facebook' icon */
    font-family: "FontAwesome";
}


footer .copyright-wrap {
	padding-top: 20px;
}
footer .footer-menu a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding: 0 16px;
	border-right: 1px solid #fff;
}
footer .footer-menu a:hover {
	text-decoration: none;
}
footer .footer-menu a:first-child {
	padding-left: 0px;
}
footer .footer-menu a:last-child {
	border-right: 0px;
}
footer .copyright span {
	color: #fff;
	font-size: 12px;
}

.login-box-body {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: calc(100vh - 193px);
}
.verification-box {
	max-width: 600px;
	margin: 0 auto;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 15px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.verification-box-body {
	padding: 30px;
}
.verification-box-body .form-group {
	text-align: left;
}
.span_error {
	font-size: 14px;
	margin-top: 8px;
	display: block;
	color: #ff0000;
}
.verification-box-body .form-group .form-label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	font-size: 16px;
}
.login-head {
	text-align: left;
	display: block;
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 700;
	position: relative;
}
.login-head::after {
	content: "";
	width: 50px;
	background-color: var(--bs-black);
	height: 2px;
	display: block;
	margin-top: 9px;
}
.verification-box-body .form-group .form-control {
	border-radius: 4px !important;
}
.verification-box-body .form-group .checkbox-inline {
	padding-left: 30px;
	font-weight: 500;
}
.verification-box-body .btn.send-otp {
	padding: 8px 25px;
	color: var(--bs-white);
	width: auto;
	border-radius: 4px !important;
}
.sub-section {
	flex: 1;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus {
	outline: 0;
}
.response-panel .panel-heading .panel-title {
	margin-bottom: 0px;
}
.response-panel .panel-footer {
	display: flex;
	gap: 10px;
	justify-content: center;
	background-color: transparent;
	border-top: 0px;
	padding: 0px;
}
.response-panel .panel-footer .btn {
	padding: 6px 30px;
}
.response-panel .lead {
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 11px;
}

.response-panel .error-panel.panel-danger {
	border-color: #ff0000;
	padding: 30px;
	background-color: #ffeaea;
	width: 550px;
}
.response-panel .panel-danger > .panel-heading {
	color: #ff0000;
	background-color: transparent;
	border-bottom: 0px;
	padding: 0px;
}
.response-panel .error-panel .panel-body {
	font-size: 15px;
	max-width: 300px;
	margin: 0 auto;
}
.center-panel {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: calc(100vh - 184px);
}
.response-panel .error-panel.panel-success {
	background-color: #dff0d8;
	border: 1px solid #677c55;
	width: 550px;
	padding: 30px;
}
.response-panel .panel-success > .panel-heading {
	border-bottom: 0px;
	padding: 0px;
}
.sweet-alert {
	background-color: #fffbfb;
	padding: 40px;
}
.sweet-alert .sa-icon {
	width: 50px;
	height: 50px;
	margin: 0px auto 20px;
}
.sweet-alert .lead {
	display: block;
	font-size: 17px;
	color: #000;
	font-weight: 500;
}
.sweet-alert .sa-button-container {
	display: flex;
	justify-content: center;
	gap: 17px;
}
.sweet-alert .confirm,
.sweet-alert .cancel {
	font-size: 15px;
	padding: 7px 24px;
}
.sweet-alert .confirm {
	background-color: var(--bs-black);
	border: 1px solid var(--bs-black);
}
.sweet-alert .confirm:hover {
	background-color: var(--bs-black);
	color: var(--bs-white);
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
	/* background-color: -internal-light-dark(rgb(232, 240, 254), rgba(232, 240, 254)) !important; */
	background-color: rgb(232, 240, 254) !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	/* border: 1px solid #fff; */
	/* -webkit-text-fill-color: green; */
	-webkit-box-shadow: 0 0 0px 1000px #fff inset;
	transition: background-color 5000s ease-in-out 0s;
}
.verify {
	flex: 1;
}
.booking-panel .panel-title {
	margin: 0;
	color: var(--bs-white);
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
}
.resend {
	display: flex;
	justify-content: flex-start;
	font-size: 12px;
	margin-top: 6px;
}
.resend-text {
	font-weight: 600;
	margin-right: 8px;
	color: var(--bs-black);
}
#otp_section .resend {
	margin-top: 3px;
}
.verify-timer {
	display: flex;
	justify-content: space-between;
}
.otp-countdown {
	font-weight: 800;
	margin-left: 7px;
}
.resend-btn {
	background-color: transparent;
	border: none;
	padding: 0px;
	letter-spacing: inherit;
}
.panel-footer .btn-wrap {
	margin-top: 0px;
	justify-content: end;
}
.book-title {
	font-weight: 600;
	font-size: 19px;
}
.navbar-logo img {
	height: 34px;
}
.mobile-form-control,
.upload-file {
	position: relative;
}
.upload-file label.error,
.mobile-form-control label.error {
	position: absolute;
	bottom: -28px;
	left: 0px;
}
.voucher-box .verification-box {
	box-shadow: none;
	margin: 24px auto 0;
}
.custom_tables.book_table .table > tbody > tr > td {
	line-height: 34px;
	font-size: 14px;
}
.custom_tables.book_table .table > thead > tr > th {
	font-size: 14px;
	padding: 0px 8px 10px;
}
.custom_tables.order-table .table > tbody > tr > td,
.custom_tables.order-table .table > tbody > tr > th {
	line-height: 34px;
	font-size: 14px !important;
}
.custom_tables.order-table {
	border: 0px;
}
.get-details {
	display: flex;
	font-size: 12px;
	white-space: nowrap;
	font-weight: 600;
	/* background-color: #000; */
	color: #30060A;
	padding: 10px 0;
	margin-right: 0px !important;
	cursor: pointer;
}
.arrow {
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='12' viewBox='0 0 20 12' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.0853 0L13 1.10097L17.0407 5.2H0V6.8H17.0407L13 10.899L14.0853 12L20 6L14.0853 0Z' fill='%23fff'/%3E%3C/svg%3E");
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	height: 8px;
	width: 22px;
	margin-left: 14px;
	display: inline-block;
	transition: all 0.2s ease-in-out;
}
.btn.button-primary:hover .arrow {
	margin-left: 20px;
}
.title-header.stay-wp {
	justify-content: flex-start;
	cursor: pointer;
}
.stay-bx {
	display: flex;
	align-items: center;
}
.heading .datatable-rightcol span,
.heading .datatable-leftcol span {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
}
.custom-datatable {
	list-style-type: none;
	padding: 0px;
	margin: 0;
}

.custom-datatable .datatable-leftcol {
	display: flex;
	flex: 0 1 55%;
}
.custom-datatable .datatable-footer .datatable-leftcol {
	flex: 0 1 45%;
}
.custom-datatable .datatable-footer .datatable-rightcol {
	flex: 0 1 auto;
}
.custom-datatable .datatable-rightcol {
	display: flex;
	flex: 0 1 45%;
}
.custom-datatable .datatable-leftcol .pass {
	flex: 0 1 100%;
}
li.heading {
	border-top: 0px !important;
	border-bottom: 1px solid #ccc;
}
.custom-datatable li {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #ccc;
}
.custom-datatable li span {
	display: inline-block;
	padding: 10px 8px;
}
.total-price-title {
}
.custom-datatable .sr-no {
	width: 107px;
}
/* .custom-datatable .pass{
  width:213px;
} */
.custom-datatable .zone {
	width: 112px;
}
.custom-datatable .quantity {
	width: 168px;
}
.custom-datatable .rates {
	width: auto;
	flex: 1 0 264px;
}
.custom-datatable .tax {
	width: 100px;
}
.custom-datatable .total-price {
	width: 190px;
}
.custom-datatable .datatable-footer {
	display: flex;
	justify-content: space-between;
}

.custom-datatable li.datatable-footer {
	border-top: 0px;
	font-size: 16px;
	font-weight: 600;
}
.hotel-book li {
	display: flex;
}
.hotel-book .hotel-datatable-left {
	flex: 0 1 63%;
	display: flex;
}

.hotel-book .hotel-content .hotel-datatable-left {
	display: flex;
	align-items: baseline;
}
.hotel-book .hotel-content .hotel-datatable-right {
	display: flex;
	align-items: baseline;
}
.hotel-book .hotel-datatable-right {
	flex: 0 1 37%;
	display: flex;
}
.total-text,
.quantity-text {
	display: none !important;
}
.hotel-booking-table .hotel-book {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.hotel-book .hotel-footer {
	font-size: 14px;
	font-weight: 600;
}
.hotel-book li {
	border-bottom: 1px solid #ccc;
}
.hotel-heading span {
	font-size: 14px;
	font-weight: 700;
	display: inline-block;
}
.hotel-book span {
	display: inline-block;
	padding: 10px 0px;
}
.hotel-book .Sr-No {
	width: 60px;
}
.hotel-book .delegate-name {
	width: 150px;
}
.hotel-book .hotel-name {
	width: 110px;
}
.hotel-book .room-type {
	width: 106px;
}
.hotel-book .Check-In-Date {
	width: 128px;
}
.hotel-book .Check-Out-Date {
	width: 125px;
}
.hotel-book .room-nights {
	width: 99px;
}
.hotel-book .Rate-Night {
	width: 84px;
}
.hotel-book .tax {
	width: 114px;
}
.hotel-book .price {
	width: 120px;
}
.hotel-book .hotel-footer .hotel-datatable-left {
	flex: 1;
}
.hotel-book .hotel-footer .hotel-datatable-right {
	flex: 0 0 auto;
}
.guest-summary {
	border-top: 1px solid #e1e1e1;
}
.guest-table {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.guest-table span {
	display: inline-block;
	padding: 8px 10px;
	font-size: 13px;
	border-left: 1px solid #e1e1e1;
}
.guest-table li {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}
.guest-content .sr-no {
	text-align: center;
}
.remove-cart-room {
	font-size: 11px;
	padding: 4px 13px;
}
.guest-table .guest-header {
	font-weight: 700;
	background-color: #d9edf7;
}
.guest-table .sr-no {
	width: 58px;
}
.guest-table .Guests {
	/* width:128px; */
	flex: 1;
}
.guest-table .Check-in-date {
	width: 97px;
}
.guest-table .Check-out-date {
	width: 97px;
}
.guest-table .Actions {
	width: 94px;
}
.hotel-wp {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.hotel-wp .button-secondary {
	font-size: 11px;
	padding: 5px 10px;
}
.btn-wrap-right {
	display: flex;
	gap: 10px;
}
@media (max-width: 700px) {
	.content-wrapper {
		flex-wrap: wrap;
	}
	.hotel-wp .button-secondary {
		font-size: 10px;
		padding: 5px 6px;
	}
	.hotel-book .hotel-content .hotel-datatable-left {
		flex-direction: column;
	}
	.hotel-book .hotel-content .hotel-datatable-right {
		flex-direction: column;
		align-items: flex-end;
	}
	.btn-wrap-right {
		margin-top: 10px;
	}
	.total-price-title {
		padding: 0 !important;
	}
	.logo-wrap {
		order: 2;
	}
	.destination-wp {
		order: 3;
		flex: 0 0 100%;
		width: 100%;
		justify-content: space-between;
		padding-top: 8px;
	}
	.login-wrapper {
		width: 100%;
	}
	.logo-wrap .events {
		font-size: 12px;
	}
	.navbar-logo .logo {
		font-size: 19px;
	}
	.main-logo {
		font-size: 30px;
	}
	.date-section {
		text-align: left;
	}
	.logout-wp {
		padding-left: 0px;
		border-left: 0px;
	}
	.log-out {
		justify-content: end;
	}
	.large-title {
		font-size: 20px;
	}
	.zone-package .zone-title {
		margin-bottom: 0px;
		margin-right: 10px;
		white-space: pre-wrap;
		white-space: wrap;
		line-height: 20px;
		width: auto;
	}
	.zone-package .rupees {
		font-size: 13px;
	}
	footer .social-links {
		order: 3;
		flex: 0 0 100%;
		justify-content: center;
		margin-top: 12px;
	}
	.footer-menu {
		text-align: center;
	}
	footer .copyright {
		width: 100%;
		text-align: center;
		padding-top: 20px;
	}
	footer .footer-menu a {
		margin-bottom: 9px;
		display: inline-block;
	}
	footer .social-links .icon {
		font-size: 24px;
	}
	footer .copyright-wrap {
		padding-top: 15px;
	}
	.login-box-body {
		padding: 0 15px !important;
	}
	.verification-box .login-wrapper {
		box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
	}
	.list li {
		width: 100%;
	}
	.table-wp table {
		font-size: 13px;
	}
	.table-wp .table > tbody > tr > td,
	.table-wp .table > thead > tr > td {
		padding: 5px 15px 5px;
	}
	.table-wp .table > tbody > tr > td:last-child,
	.table-wp .table > thead > tr > td:last-child {
		padding-right: 15px;
	}
	.table-wp tr.voucher td {
		padding: 30px 15px !important;
	}
	.apply-voucher .form-group {
		flex: 0 0 auto;
	}
	.table_headings h3 {
		font-size: 20px !important;
	}
	.title-header span {
		margin-top: 7px;
		display: block;
		font-size: 13px;
	}
	.table-responsive {
		margin-bottom: 0px;
	}
	.room2-section {
		align-items: baseline;
	}
	.response-panel .error-panel.panel-danger {
		padding: 29px 21px;
	}
	.response-panel .panel-footer .btn {
		padding: 6px 21px;
	}
	.response-panel .error-panel.panel-success {
		width: 100%;
	}
	.dataTables_length .form-control {
		width: 20% !important;
	}
	.contact-wp {
		flex-direction: column;
	}
	.contact-wp li {
		margin-right: 0px;
		margin-bottom: 15px;
	}
	.voucher-box {
		margin-bottom: 20px;
	}
	.custom-datatable .sr-no,
	.custom-datatable .heading {
		display: none;
	}
	.custom-datatable li {
		padding: 10px 0;
	}
	.custom-datatable li span {
		width: 100% !important;
	}
	.custom-datatable li.datatable-content span {
		padding: 10px 8px 0px;
	}
	.custom-datatable li span.total-text,
	.custom-datatable li span.quantity-text {
		padding: 0px !important;
		width: auto !important;
		display: inline-block !important;
	}
	li.datatable-footer {
		/* display: none!important; */
	}
	.total-price {
		white-space: nowrap;
	}
	.custom-datatable .total-price {
		font-weight: 700;
	}
	.datatable-content .datatable-leftcol {
		text-align: left;
	}
	.datatable-content .datatable-rightcol {
		text-align: end;
	}
	.custom-datatable li {
		align-items: baseline;
	}
	.custom-datatable {
		font-size: 13px;
	}
	.custom-datatable .datatable-leftcol,
	.custom-datatable .datatable-rightcol {
		flex-wrap: wrap;
	}

	.hotel-book li.hotel-heading {
		display: none;
	}
	.hotel-book li {
		flex-wrap: wrap;
	}
	.hotel-book span {
		width: auto !important;
		display: block !important;
		padding: 8px 0px;
	}
	.hotel-book .hotel-datatable-right {
		text-align: end;
		display: flex;
		flex-direction: column;
	}
	.hotel-book .Check-Out-Date {
		order: 5;
	}
	.hotel-book .Sr-No {
		display: none !important;
	}
	.guest-table li {
		padding: 10px 0;
	}
	.guest-table .guest-header {
		display: none;
	}
	.guest-table span {
		border-left: 0px;
		padding: 5px 5px;
	}
	.guest-table li span {
		flex: 0 0 50%;
	}
	.total-text,
	.quantity-text {
		display: block !important;
		padding-left: 0px !important;
	}
	.guest-content .sr-no {
		text-align: left;
	}
}

.customTable2 {
}
.customTable2 .rates {
	flex: 1;
}
.customTable2 .tax {
	flex: 1;
	width: auto;
}
.customTable2 .datatable-leftcol {
	flex: 0 0 50%;
}
.customTable2 .datatable-rightcol {
	flex: 1;
}
.customTable2 .datatable-leftcol .pass {
	flex: 1;
}
.customTable2 .total-price {
	flex: 0 0 auto;
	width: 150px;
}
.custom-datatable .zone {
	flex: 0 0 auto;
}
@media (max-width: 700px) {
	.custom-datatable .rates {
		flex: 0 0 100%;
	}
	.customTable2 .rates {
		flex: 0 0 100%;
	}
}
